RpmDrake Update for Mandrake 9.0 Beta 4
Posted on: 08/26/2002 03:00 PM

MandrakeSoft has released an updated RpmDrake package for Mandrake Linux 9.0 Beta 4:

"When removing packages with the Mandrake graphical frontend (rpmdrake), you will see the message:

Can't use string ("/") as an ARRAY ref while "strict refs" in use at /usr/lib/perl5/vendor_perl/5.8.0/urpm.pm line 1966.

This is due to last minute changes. You can download and install this package to fix the issue."

Download




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/rpmdrake_update_for_mandrake_90_beta_4.html)